codec problem (mulaw (0x0007) Microsoft Corporation)

I seem to be missing this codec but cant find it anywhere.. its suppose to be cme with windows but something seems to be wrong by me...

can someone help me out reply



See if these fix your problem: http://www.microsoft.com/windows/windowsmedia/format/codecdownload.aspx reply

Feedback


I had the same error with the videofiles of my digital camera. Those codec packs of microsoft do not help. I am still looking for a solution. reply

Feedback


Same problem here, seems the Samsung A50 has the audio codec for the avi videos. Can’t seem to help anyting. reply

Feedback


Like the original poster said, it should come with Windows. If you’ve lost it and you’re using Windows XP, I’ve written some steps here
http://www.moviecodec.com/topics/32097p1.html (post #6)
If you’re using another version of Windows, get back to me on here, I’ll try to write detailed instructions. reply

Feedback


You can also use K-Lite Codec Pack. That contains ffdshow, which is able to decode Mu-Law audio.

http://www.codecguide.com reply

Feedback


I’m also still looking for the solution of this problem...
I installed ffdshow with haali media spliter. It’s really working, but I meet some problems with convert this kind of video in windows movie factory. reply

Feedback


I’m using Vista OS. reply

Feedback


Do you have the CD for an older version of Windows? I’m asking because that’s where you can grab msg711.acm from.
I have some more detailed instructions here, including where you can find the file if you have a Win 9x CD. reply

Feedback


I have the same issue, I intalled the K-Lite full pack but still can’t hear a thing from the videos, has anyone found a solution already? And how did the codec dissapear in the first place? reply

Feedback


I had the same problem and I asked a friend if he knew where I could get the codec at. He told me to search on google for “ace mega pack”, I searched it, found it and downloaded it and now my problem is fixed. reply

Feedback


it requires a peuitnm 4 with 512 mb of ram. I have it running very fast, faster that 3.6 on a peuitnm 3 with 256mb of ram. 3.6 r were only 128 mb of ram. I figured the recommended system requirements would double between 3.6 and 4, but not quadruple. If I had read them before hand I would not have bothered installing firefox 4. I think you are turning off many people by making them so high, and that you did not actually test the minimum system specs but just guessed. You realize that the system specs may be dependent partially on the system specs of the os. So vista and windows 7 will run much higher than xp and 2000, or win9x with kernelx.I am running ubuntu with the light lxde desktop so my system reqirements are lower than someone running it with the default gnome desktop. reply

Feedback


Post Your Answer

Topic
Your reply
Your name
or log in
Verify you're human

By submitting this form you agree to our posting rules,
privacy policy and our disclaimer.